## haskell-nettle 0.1.0

=== debian/changelog ===
haskell-nettle (0.1.0-1ubuntu1) trusty; urgency=medium

  * Don't try to use annotations on architectures without GHCi.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Apr 2014 11:03:00 +0100

haskell-nettle (0.1.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:30:17 +0000

haskell-nettle (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 14 Nov 2013 14:58:48 -0500
