## haskell-nettle 0.1.1

=== debian/changelog ===
haskell-nettle (0.1.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 02:10:10 +0000

haskell-nettle (0.1.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:49 -0500

haskell-nettle (0.1.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:16 +0200

haskell-nettle (0.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Patch for nettle 3 API breakage.  closes: #787600.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2015 12:08:31 -0400

haskell-nettle (0.1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:54 +0200

haskell-nettle (0.1.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 14:56:13 +0100
