=== debian/control ===
Source: haskell-nettle
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-crypto-cipher-types-dev (>= 0.0.3),
 libghc-crypto-cipher-types-dev (<< 0.1),
 libghc-crypto-cipher-types-prof,
 libghc-securemem-dev (>= 0.1.2),
 libghc-securemem-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
 pkg-config,
 nettle-dev (>= 3),
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2),
 libghc-crypto-cipher-tests-dev,
 libghc-crypto-cipher-types-dev,
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
Build-Depends-Indep: ghc-doc,
 libghc-byteable-doc,
 libghc-crypto-cipher-types-doc,
 libghc-securemem-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/stbuehler/haskell-nettle
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: safe bindings to nettle crypto library
 This is another set of bindings to Nettle.

Package: libghc-nettle-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 nettle-dev (>= 3),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nettle-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nettle-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
