## haskell-nettle 0.2.0

=== debian/changelog ===
haskell-nettle (0.2.0-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:58 -0400

haskell-nettle (0.2.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:08 -0400

haskell-nettle (0.2.0-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:40:33 -0400

haskell-nettle (0.2.0-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * New upstream release.

  [ Clint Adams ]
  * Patch SHA3 tests to use corrected vectors.  closes: #814698.
  * Update Build-Depends to ensure nettle 3.2 or greater.

 -- Clint Adams <clint@debian.org>  Sat, 27 Feb 2016 21:43:20 -0500
