=== debian/control ===
Source: haskell-nettle
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-crypto-cipher-tests-dev,
 libghc-crypto-cipher-types-dev,
 libghc-crypto-cipher-types-dev (<< 0.1),
 libghc-crypto-cipher-types-dev (>= 0.0.3),
 libghc-crypto-cipher-types-prof,
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2),
 libghc-securemem-dev (>= 0.1.2),
 libghc-securemem-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
 nettle-dev (>= 3.2),
 pkg-config,
Build-Depends-Indep:
 ghc-doc,
 libghc-byteable-doc,
 libghc-crypto-cipher-types-doc,
 libghc-securemem-doc,
 libghc-tagged-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/stbuehler/haskell-nettle
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nettle
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: safe bindings to nettle crypto library
 This is another set of bindings to Nettle.

Package: libghc-nettle-dev
Architecture: any
Depends:
 nettle-dev (>= 3),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nettle-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nettle-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
