## haskell-nettle 0.3.0

=== debian/changelog ===
haskell-nettle (0.3.0-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:23:33 +0000

haskell-nettle (0.3.0-6build1) noble; urgency=high

  * No change rebuild against libnettle8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:24:32 +0100

haskell-nettle (0.3.0-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:40 +0300

haskell-nettle (0.3.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 09:43:51 +0300

haskell-nettle (0.3.0-4) unstable; urgency=medium

  * Patch testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 22:08:26 -0400

haskell-nettle (0.3.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 18:30:33 -0400

haskell-nettle (0.3.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 00:19:32 +0300

haskell-nettle (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 06 Jul 2018 10:41:35 -0400
