=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-nettle
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -7,25 +8,33 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-byteable-dev,
+ libghc-byteable-dev (>= 0.1.1),
+ libghc-byteable-dev (<< 0.2),
  libghc-byteable-prof,
  libghc-crypto-cipher-tests-dev,
  libghc-crypto-cipher-types-dev,
  libghc-crypto-cipher-types-dev (<< 0.1),
  libghc-crypto-cipher-types-dev (>= 0.0.3),
  libghc-crypto-cipher-types-prof,
- libghc-hunit-dev,
+ libghc-securemem-dev (>= 0.1.9),
+ libghc-securemem-dev (<< 0.2),
+ libghc-securemem-prof,
+ libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
+ libghc-hunit-dev (>= 1.6.0),
+ libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2),
- libghc-securemem-dev (>= 0.1.2),
- libghc-securemem-prof,
- libghc-tagged-dev,
- libghc-tagged-prof,
- libghc-test-framework-dev (>= 0.3.3),
- libghc-test-framework-hunit-dev,
+ libghc-quickcheck2-dev (<< 3),
+ libghc-crypto-cipher-tests-dev (>= 0.0.11),
+ libghc-crypto-cipher-tests-dev (<< 0.1),
+ libghc-test-framework-dev (>> 0.4),
+ libghc-test-framework-hunit-dev (>= 0.3.0),
+ libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-quickcheck2-dev (>= 0.2.9),
  nettle-dev (>= 3.2),
  pkg-config,
@@ -35,7 +44,7 @@
  libghc-crypto-cipher-types-doc,
  libghc-securemem-doc,
  libghc-tagged-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/stbuehler/haskell-nettle
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nettle
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nettle]
