## haskell-nettle 0.3.1.1

=== debian/changelog ===
haskell-nettle (0.3.1.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 23:30:25 -0500

haskell-nettle (0.3.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:12:18 -0400
