=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-nettle
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
@@ -37,14 +36,14 @@
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-quickcheck2-dev (>= 0.2.9),
  nettle-dev (>= 3.2),
- pkg-config,
+ pkgconf,
 Build-Depends-Indep:
  ghc-doc,
  libghc-byteable-doc,
  libghc-crypto-cipher-types-doc,
  libghc-securemem-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/stbuehler/haskell-nettle
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nettle
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nettle]
